vscode用什么提示插件?node-snippets都不提示require()这样的函数,
发布于 8 个月前 作者 xiaozheng11 868 次浏览 来自 问答

一直用vs code编代码,node-snippets感觉不行啊,require都不提示,在每个包中安装@types/node,倒可以提示,但太麻烦了。用什么插件好呢?

回到顶部